

.defaultButtonStyle{vertical-align:top;}
.defaultInputStyle{vertical-align:top;border:solid 1px #AFD5F5;height:20px;}

.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0;} 
.clearfloat{zoom:1;}


#fanyetiao table table tbody tr td:first-child{width:26% !important;} 
#fanyetiao table table tbody tr td .PrevDisabled{height:20px !important;}
#fanyetiao table table tbody tr td .NextDisabled{height:20px !important;}
#fanyetiao table table tbody tr td .Next{height:20px !important;}
#fanyetiao table table tbody tr td .Prev{height:20px !important;}

#fanyetiao table tbody tr td{border:0px;border-width:0;}
#fanyetiao table{border:0px;}
#fanyetiao table tbody tr{border:0px;}
